@charset "UTF-8";
#top-nav-menu {
	margin-top:59px;
	width:1003px;
	background:#FFFFFF;
	border-radius:12px;
	height:28px;
	margin-bottom:40px;
}
#top-nav-menu > ul{
	list-style:none;
	width:1003px;
}
#top-nav-menu > ul > li{
	position:relative;
	float:left;
	z-index:3;
}
#top-nav-menu > ul > li:first-child{
	z-index:2;
	width:134px;
	height:85px;
	margin-top:-56px;
	margin-left:-40px;
	margin-right:35px;	
}
#top-nav-menu > ul > li:first-child > img{
	width:323px;
	height:85px;
	margin-left:0px;
	margin-top:-56px;	
}
.tooltips-selections-menu{
	width:46px;
	height:45px;
	margin-top:-14px;
	position:relative;
	z-index:10;
}
.tooltips-selections-menu2{
	width:46px;
	height:85px;
	margin-top:-56px;	
}
.mini-items{
	width:180px;
	margin-right:10px;	
}
.mini-items-first-move{
	margin-left:-10px;
}
.first-tooltip-selection{
	margin-left:-20px;	
}
.maramail-class{
	margin-top:1px;	
}
.mini-items p{
	float:left;
	margin-top:6px;	
	margin-left:5px;
	margin-right:8px;
	color:#9B9B9B;
	font-size:8pt;
	font-weight:bold;
}
.mini-items img{
	float:left;
}
.last-mini-items{
	margin-right:30px;
}
.last-mini-items p{
	float:left;
	margin-top:6px;	
	margin-left:5px;
	color:#4A8D00;
	font-size:8pt;
	font-weight:bold;
}
.last-mini-items img{
	float:left;
}
.search-box-menu{
	width:155px;
	margin-top:4px;
	margin-left:15px;	
}
.search-box-menu input[type=submit]{
	float:left;
	height:20px;
	width:50px;
	border:#000000 1px solid;
	border-radius:4px;
	background:#CCCCCC;
	margin-left:2px;
}
.search-box-menu input[type=text]{
	float:left;	
	height:20px;
	width:80px;
}
.up-a-little{
	margin-top:-30px;	
}